body { font-family: Arial, Helvetica, sans-serif; background-attachment: scroll; background-color: #3e6d96; background-image: url('images/bg-longpages.jpg'); background-repeat: repeat-x; margin:0px }
a:link { color: #233760; }
a:visited { color: #233760; }
a:hover { color: #233760; }
a:active { color: #233760; }
a.register:link { font-size: 14px; font-weight:bold; color:#c2050f; }
a.register:visited { font-size: 14px; font-weight:bold; color:#e60511; }
a.register:hover { font-size: 14px; font-weight:bold; color:#e60511; }
a.register:active { font-size: 14px; font-weight:bold; color:#e60511; }
a.regsmall:link { font-size: 13px; color:#c2050f; }
a.regsmall:visited { font-size: 13px; color:#e60511; }
a.regsmall:hover { font-size: 13px; color:#e60511; }
a.regsmall:active { font-size: 13px; color:#e60511; }
.upright-links { font-size: 11px; color: #233760; padding-top: 7px; padding-right: 3px; }
.main_title { font-size: 22px; font-weight: bold; color: #000000; margin: 0px; }
h1 { font-size: 18px; font-weight: bold; color: #324a79; margin-top: 0px }
h2 { font-size: 16px; font-weight: bold; color: #324a79; }
h3 { font-size: 14px; font-weight: bold; color: #324a79; margin-bottom:5px; }
h4 { font-size: 13px; font-weight: bold; color: #324a79; margin-top:10px; margin-bottom:10px;}
/*.inner_question_panel{margin:0px;}
.inner_question_panel h4{ margin:0px;color:#324a79; font-size: 14px; margin-bottom:10px;}*/
.tables-titles { font-size: 14px; font-weight: bold; color: #324a79; height:24px; background-image:url('images/table-topbg.gif')}
.tables-column-text { margin-left:10px; font-size: 13px; line-height: 31px; }
.tables-column-text2 { margin-left:25px; font-size: 13px; line-height: 17px; }
.tables-column-info { font-size: 14px; font-weight:bold; color: #233760; line-height: 31px; }
.tables-columnboxes { background-image:url('images/inner-table-bg.gif'); background-repeat: repeat-x; height: 132px }
.logintitles { font-size: 12px; font-weight: bold;	color: #000000; }
.loginbox { padding-top: 2px; padding-left:6px;	background-image:url('images/home-table-bg.gif'); background-repeat: repeat-x }
.forgotpassword { font-size: 11px; color: #000000; }
.footer-text { font-size: 12px; font-weight:bold; color: #000000; }
.content-topbg { background-image:url('images/pages-topbg.gif'); }
.content-leftsidebg { background-image:url('images/pages-leftbg.gif'); height: 377px }
.content-rightsidebg { background-image:url('images/longpages-rightbg.gif');}
.content-bottombg { background-image:url('images/pages-bottombg.gif'); background-repeat: repeat-x }
.content-bottombg2 { background:url('images/pages-bottombg2.gif') 0% 100% #ffffff; background-repeat: repeat-x }
.content-fonts { font-size: 13px; line-height: 17px; color: #000000; text-align: justify; }
.faqsquestions { font-size: 13px; line-height: 15px; color: #000000; margin-left: 25px; margin-top:2px; margin-bottom: 0px; }
.waitingfor { font-size: 14px; font-weight: bold; color: #000000; }
.content-woman-pic { margin-bottom: 5px; }
ul { list-style-image: url('images/bulletpoint2.gif'); font-weight:bold; font-size:13px; color: #233760}
li { margin-top: 15px; }
.orderedlist { font-weight:bold; font-size:13px; line-height: 20px; color: #233760; }
.bulletplaintext { font-size: 13px; font-weight:normal; line-height: 17px; color: #000000; }
.lowertable { background-color:#CCCCCC; border-collapse:collapse; border-color: #283b4c; border-top: 1px; width: 100%; }
.bg1 { background-color: White; }
a:link img, a:visited img { border-style: none } /* no border on img links */

h3.abtcrs { font-size: 16px; font-weight: bold; color: #6699cc;margin:0px; }
ul.abtcrs { font-size:13px; list-style-image:none; margin:0px 0px 18px
0px; color:#000000; font-weight:normal; list-style-position:inside; }
li.abtcrs { margin:0px; }
.abtcrs-fonts { font-size: 13px; line-height: 17px; color: #000000;
margin:0px 0px 18px 0px; }
div.abtcrs { font-size: 16px; font-weight: bold; color: #6699cc;margin:0px; }

.main_box{ margin:10px; font-family:Arial; font-size:16px; color:#000000;}

.main_box a{color:#363A43; text-decoration:underline; font-weight:normal;}

.main_box a:hover{color:#363A43; text-decoration:none; font-weight:normal;}

.bold{ font-weight:bold;}

.error{ background:url(images/error.gif) no-repeat; padding:0 0 8px 0; border-bottom:1px solid #C93C44;}



.hidd-fee-p {background:#fff; border:3px solid #282828; border-radius:20px; box-shadow:3px 3px 6px #474747; padding:10px; width:225px; font-family:Arial, Helvetica, sans-serif; position:absolute; top:-195px; left:0px; opacity:0.95; filter:alpha(opacity=95);margin-left:-160px;text-align:left;}
.hidd-fee-p p {margin:0px; margin-bottom:10px;padding:0px !important;}
.hidd-heading {font-size:14px; color:#000; width:175px;}
.hidd-fee-cont {font-size:12px; line-height:16px; overflow:auto; height:120px;}
.hidd-text-desc {font-size:11px; margin-bottom:5px;}
.hidd-text-desc img {margin-left:125px;}
.hidd-close {position:absolute; right:-3px; margin-top:-12px;}
.hidd-crn {position:absolute; bottom:-22px; margin-left:116px;}
.tip{position:relative;float:left;margin:-3px 0px 0px 5px;}
.tip a {margin-left:0px;}
.tipIcon{background:url(images/h-icon.gif) no-repeat;width:20px;height:20px;display:block;text-decoration:none;}